libva-2.0.0-2

Problems with packages? Post here, using [tags] of the package name.

libva-2.0.0-2

Postby jaab » Sat Nov 11, 2017 10:23 am

Hi,
Just to inform that recent libva upgrade provides libva.so.2 and is breaking some programs llike chromiun which are still looking for libva.so.1 provided by previous libva-1.8.3-1
Regards
jaab
 
Posts: 20
Joined: Sat Oct 22, 2016 8:32 am

Re: libva-2.0.0-2

Postby stast » Sat Nov 11, 2017 9:19 pm

And Kodi as well: https://archlinuxarm.org/forum/viewtopic.php?f=15&t=12252&p=57168.
A good reason to upgrade Kodi to the new version BTW.
stast
 
Posts: 14
Joined: Thu May 04, 2017 2:45 pm

Re: libva-2.0.0-2

Postby jaab » Tue Nov 14, 2017 1:50 pm

Meantime making some symbolic links from libva, libva-x11, libva-drm.so.2 to the so.1 version works with chromium and omxplayer on my rpi3.
Regards
jaab
 
Posts: 20
Joined: Sat Oct 22, 2016 8:32 am


Return to Packages

Who is online

Users browsing this forum: No registered users and 1 guest